html {
  webkit-box-sizing: border-box;
  moz-box-sizing: border-box;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-weight:400;
  font-size:13px;
  line-height:19px;
  background-color:#F6F6F6;
  color:#000;
}

img {
  border:none;
}
.mobile {
  display:none;
}
#wrapper {
  margin:0 auto;
  width:1200px;
  height:auto;
  max-width:100%;
  background-color:#FFF;
  overflow:hidden;
  margin-bottom:50px;
}

/* Header */
#header {
  width:100%;
  height:auto;
  overflow:visible;
}
#logo {
  width:auto;
  height:auto;
  float:left;
  overflow:hidden;
  margin-top:10px;
}
#members_link {
  display:block;
  width:auto;
  float:right;
  height:40px;
  color:#fff;
  text-decoration:none;
  font-size:17px;
  line-height:40px;
  text-transform:uppercase;
  font-weight:700;
  background-color:#58564a;
  padding:0 35px;
  margin:40px 15px 0 0;
}
#members_link:hover {
  background-color:#666666;
}
#edit_profile {
  display:block;
  width:auto;
  float:right;
  height:40px;
  color:#46453c;
  text-decoration:none;
  font-size:17px;
  line-height:40px;
  text-transform:uppercase;
  font-weight:700;
  background-color:#D7D7D7;
  padding:0 35px;
  margin:40px 15px 0 0;
}
#edit_profile:hover {
  background-color:#A1A1A1;
}
#search_box {
  width:auto;
  height:40px;
  float:right;
  overflow:hidden;
  clear:right;
  margin:20px 15px 0 0;
}
#search_box input[type="text"] {
  border-top:1px solid #ACACAC;
  border-bottom:1px solid #ACACAC;
  border-left:1px solid #ACACAC;
  width:280px;
  height:40px;
  float:left;
  overflow:hidden;
  padding:0 10px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
}
#search_box input[type="submit"] {
  width:80px;
  height:40px;
  text-align:center;
  color:#f7a500;
  font-size:12px;
  line-height:40px;
  background-color:#464646;
  float:left;
  overflow:hidden;
  border:none;
  text-transform:uppercase;
  cursor:pointer;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
}
#search_box input[type="submit"]:hover {
  background-color:#666666;
}
#main_menu {
  width:100%;
  height:40px;
  float:left;
  overflow:visible;
  margin-top:0px;
  /* margin-top:20px; */
}
#main_menu li {
  list-style-type:none;
}
#main_menu .ul_level_1 {
  width:100%;
  height:40px;
  overflow:visible;
  padding-left:15px;
  border-bottom:4px solid #CCCCCC;
}
#main_menu .li_level_1 {
  width:auto;
  height:40px;
  float:left;
  overflow:visible;
  position:relative;
  margin-right:20px;
}
#main_menu .a_level_1 {
  display:block;
  width:auto;
  height:40px;
  font-size:17px;
  line-height:40px;
  padding:0 5px;
  color:#57564a;
  text-decoration:none;
}
#main_menu .a_level_1:hover,
#main_menu .a_level_1.act,
#main_menu .li_level_1:hover > .a_level_1 {
  color:#58564a;
  border-bottom:4px solid #58564a;
}
#main_menu .ul_level_2 {
  position:absolute;
  top:40px;
  left:0;
  z-index:10;
  width:200px;
  display:none;
}
#main_menu .li_level_1:hover > .ul_level_2 {
  display:block;
}
#main_menu .li_level_2 {
  background-color:#FFF;
  width:200px;
  border-bottom:1px solid #CCC;
  position:relative;
}
#main_menu .a_level_2 {
  display:block;
  width:200px;
  font-size:17px;
  line-height:22px;
  padding:9px 10px;
  color:#57564a;
  text-decoration:none;
}
#main_menu .a_level_2.act,
#main_menu .a_level_2:hover {
  color:#f7a500;  
}
#main_menu .ul_level_3 {
  position:absolute;
  top:0px;
  left:200px;
  z-index:10;
  width:200px;
  display:none;
}
#main_menu .li_level_2:hover > .ul_level_3 {
  display:block;
}
#main_menu .li_level_3 {
  background-color:#FFF;
  width:200px;
  border-bottom:1px solid #CCC;
  position:relative;
}
#main_menu .a_level_3 {
  display:block;
  width:200px;
  font-size:17px;
  line-height:22px;
  padding:9px 10px;
  color:#57564a;
  text-decoration:none;
}
#main_menu .a_level_3.act,
#main_menu .a_level_3:hover {
  color:#f7a500;  
}

/* Home Slider */
#home_slider {
  width:100%;
  height:420px;
  overflow:hidden;
  position:relative;
}
.home_slider_item {
  width:100%;
  height:420px;
  overflow:hidden;
  position:relative;
  background-position:center center;
  background-size:cover;
}
.home_slider_item_content {
  /*width:385px;*/
  width:475px;
  height:auto;
  overflow:hidden;
  background-color:rgba(255,255,255,0.7);
  position:absolute;
  left:80px;
  top:145px;
  z-index:10;
}
.home_slider_item_content h4 {
  background-color:rgba(255,255,255,0.5);
  color:#57564a;
  font-size:25px;
  font-weight:700;
  line-height:34px;
  padding:9px 20px;
  margin-bottom:15px;
}
.home_slider_item_content p {
  color:#57564a;
  font-size:18px;
  line-height:26px;
  padding:0 20px;
  font-weight:300;
}
.home_slider_item_content p a {
  display:block;
  color:#f7a500;
  text-decoration:none;
  font-size:18px;
  line-height:35px;
  border:1px solid #fff;
  padding:0 20px;
  float:left;
  overflow:hidden;
  margin-top:15px;
  font-weight:300;
  border-radius:35px 35px;
  webkit-border-radius:35px 35px;
  margin-bottom:15px;
}
.home_slider_item_content p a:hover {
  border:1px solid #666;
}
#home_slider .slick-track {
  height:420px;
}
#home_slider .slick-prev {
  display:block;
  width:25px;
  height:49px;
  background:none;
  border:none;
  cursor:pointer;
  text-indent:-67000px;
  background-image:url(../images/slider_prev.png);
  background-position:top left;
  background-repeat:no-repeat;
  position:absolute;
  left:10px;
  top:50%;
  z-index:30;
  margin-top:-24px;
}
#home_slider .slick-next {
  display:block;
  width:25px;
  height:49px;
  background:none;
  border:none;
  cursor:pointer;
  text-indent:-67000px;
  background-image:url(../images/slider_next.png);
  background-position:top left;
  background-repeat:no-repeat;
  position:absolute;
  right:10px;
  top:50%;
  z-index:30;
  margin-top:-24px;
}
#home_slider .slick-dots {
  position:absolute;
  right:12px;
  bottom:12px;
  z-index:30;
}
#home_slider .slick-dots li {
  list-style-type:none;
  width:12px;
  height:12px;
  float:left;
  overflow:hidden;
  margin-left:8px;
}
#home_slider .slick-dots li button {
  background:none;
  border:none;
  display:block;
  width:12px;
  height:12px;
  float:left;
  overflow:hidden;
  cursor:pointer;
  background-color:#464646;
  text-indent:-5000px;
}
#home_slider .slick-dots li.slick-active button {
  background-color:#F7A600;
}

/* Committees */
#committees {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-bottom:28px;
  background-image:url(../images/committees_bottom_bg.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  background-size:contain;
}
#committees h6 {
  font-weight:700;
  color:#f7a500;
  font-size:17px;
  line-height:50px;
  /* line-height:64px; */
  padding-left:15px;
  text-transform:uppercase;
}
#committees h6 a {
  color:#565448;
  text-decoration:none;
}
#committees .committees_item {
  width:16%;
  height:auto;
  float:left;
  overflow:hidden;
  position:relative;
}

#committees .committees_item:nth-child(3) a img {
  width:92%;
}
#committees .committees_item img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}

#committees .committees_item img:last-of-type {
  display:none;
}
#committees .committees_item:hover img:last-of-type {
  display:block;
}
#committees .committees_item:hover img:first-of-type {
  display:none;
}
#committees .committees_item .arrow {
  display:none;
  width:21px;
  height:11px;
  position:absolute;
  left:50%;
  margin-left:-10px;
  bottom:0;
  z-index:50;
  background-image:url(../images/committees_arrow.png);
  background-position:bottom center;
  background-repeat:no-repeat;
  background-size:contain;
}
#committees .committees_item:hover > .arrow {
  display:block;
}

/* Home Content */
#home_content {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-right:15px;
  padding-top: 20px;
  padding-bottom:35px;
}
#home_content .column {
  padding-left:15px;
  width:25%;
  height:auto;
  overflow:hidden;
  float:left;
}
#home_content .double_column {
  padding-left:15px;
  width:50%;
  height:auto;
  overflow:hidden;
  float:left;
}
#home_content .separator {
  width:110%;
  height:1px;
  float:left;
  overflow:hidden;
  background:#E1E1E1;
  margin: 30px 0 20px 0;
}
#home_content .read_more p a {
  display:block;
  width:auto;
  padding-left:13px;
  background-image:url(../images/home_read_more_square_grey.jpg);
  background-position:left 4px;
  background-repeat:no-repeat;
  font-size:11px;
  line-height:20px;
  height:20px;
  color:#000;
  text-decoration:none;
  text-transform:uppercase;
  font-weight:700;
  overflow:hidden;
}
#home_content .read_more p a:hover {
  color:#f7a600;
}
#home_content .read_more.lineup {
  position:relative;
  padding-bottom:30px;
}
#home_content .read_more.lineup p a {
  position:absolute;
  bottom:0;
  left:15px;
  z-index:10;
}
#home_content .read_more.lineup p a:hover {
  color:#58564a;
}
#home_content h2 {
  font-size:17px;
  line-height:22px;
  color:#333;
  font-weight:700;
  min-height:44px;
  /* margin-bottom:10px; */
  margin-bottom:0px;
  text-transform:uppercase;
}
#home_content h2 a {
  color:#333;
  text-decoration:none;
}
#home_content #h_projects h3 {
  font-size:13px;
  line-height:18px;
  padding-bottom:5px;
  text-transform:uppercase;
  font-weight:700;
}
#home_content #h_projects img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
  margin-bottom:10px;
}

#home_content p.date {
  font-size:12px;
  line-height:18px;
  color:#666666;
  padding-bottom:10px;
}
#home_content p.date span {
  color:#000;
  text-transform:uppercase;
}
.home_news_item h3 {
  font-size:14px;
  line-height:18px;
  font-weight:700;
  padding-bottom:10px;
}
.home_news_item h3 a {
  color:#000;
  text-decoration:none;
}
.home_news_item h3 a:hover {
  color:#666;
}
.home_news_item {
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px solid #CCCCCC;
}
.home_news_item .news-list-morelink {
  display:none;
}
.home_news_item:last-of-type {
  border:none;
}

.home_events_item h3 a {
  font-size:14px;
  line-height:18px;
  color:#256f30;
  text-decoration:none;
  font-weight:400;
}
.home_events_item h3 a:hover {
  color:#666;
}
.home_events_item {
  padding-bottom:10px;
  margin-bottom:10px;
  border-bottom:1px solid #CCCCCC;
}
.home_events_item:last-of-type {
  border:none;
}

#h_annoucement div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#h_about div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom:0;
  width:100%;
}
#h_annoucement img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}
#h_annoucement p {
  padding:15px 15px;
  background-color:#58564a;
  color:#FFF;
  font-size:13px;
  line-height:18px;
  float:left;
  overflow:hidden;
}
#h_annoucement p a {
  color:#FFF;
  text-decoration:underline;
}

#h_about img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
  margin-bottom:10px;
}
#h_about a {
  margin-top:15px;
}

#h_about h2,
#h_members_wrapper h2 {
  margin-top:10px;
}

#h_members_wrapper {
  width:100%;
  height:auto;
  overflow:hidden;
  padding:0 15px 15px 15px;
  background-color: #ebebeb;
}
#h_members_wrapper img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}

#h_newsletter_wrapper {
  border:1px solid #ACACAC;
  padding:10px 15px 15px 15px;
  margin-bottom:15px;
}
#home_content #h_newsletter_and_contact h2 {
  min-height:22px !important;
}
#h_newsletter_wrapper p {
  font-size:13px;
  line-height:18px;
  color:#464646;
  padding-bottom:5px;
}
#h_newsletter_wrapper input[type="text"] {
  padding:0 10px;
  background:none;
  border:none;
  background-color:#E1E1E1;
  width:100%;
  height:40px;
  overflow:hidden;
  font-size:12px;
  color:#464646;
  font-style:italic;
  margin-bottom:5px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
}
#h_newsletter_wrapper input[type="submit"] {
  background:none;
  border:none;
  cursor:pointer;
  width:auto;
  height:40px;
  padding:0 20px;
  background-color:#464646;
  font-size:13px;
  line-height:40px;
  color:#FFF;
  text-decoration:none;
  text-transform:uppercase;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
}

#h_contact_wrapper {
  background-color:#339933;
  padding:15px 15px 5px 15px;
  color:#FFF;
  font-size:12px;
  line-height:16px;
}
#home_content #h_contact_wrapper h2 {
  color:#FFF;
  min-height:auto;
  margin-bottom:5px;
}
#h_contact_wrapper p {
  margin-bottom:10px;
}
#h_contact_wrapper a {
  color:#FFF;
  text-decoration:none;
}

/* Footer */
#footer {
  padding-right:15px;
  width:100%;
  height:auto;
  overflow:hidden;
  color:#FFF;
  font-size:12px;
  line-height:18px;
  background-color:#464646;
  padding-top:10px;
}
#footer .column {
  padding-left: 15px;
    width: 25%;
    height: auto;
    overflow: hidden;
    float: left;
}
#footer h5 {
  color:#FFF;
  font-weight:400;
  font-size:15px;
  text-transform:uppercase;
  line-height:45px;
  margin-bottom:20px;
}
#footer #highlight_wrapper h5 {
  line-height:15px;
  padding-bottom:20px;
}
#footer a {
  color:#FFF;
  text-decoration:none;
}
#footer a:hover {
  color:#339933;
}
#footer li {
  margin-left:15px;
  list-style-type:square;
  padding-bottom:6px;
}

#highlight_wrapper {
  background-color:#303030;
  padding:15px 15px;
  overflow:hidden;
}
#highlight_wrapper img {
  float:left;
  overflow:hidden;
  width:100%;
  height:auto;
  margin-bottom:10px;
}
#highlight_wrapper h6 {
  color:#f7a500;
  font-size:12px;
  line-height:18px;
  text-transform:uppercase;
}
#highlight_wrapper a {
  display:block;
  width:auto;
  height:30px;
  padding:0 15px;
  color:#FFF;
  font-size:12px;
  line-height:30px;
  background-color:#A1A1A1;
  overflow:hidden;
  text-transform:uppercase;
  float:left;
  margin-top:20px;
}
#highlight_wrapper a:hover,
#footer #highlight_wrapper a:hover {
  background-color:#339933;
  color:#FFF;
}

#social_media_links {
  margin-top:20px;
  overflow:hidden;
}
#social_media_links a {
  display:block;
  width:44px;
  height:44px;
  float:left;
  overflow:hidden;
  margin-right:15px;
  background-position:center top;
  background-repeat:no-repeat;
}
#social_media_links a:hover {
  background-position:center bottom;
}
#social_media_links a#linkedin {
  background-image:url(../images/social_media/linkedin.png);
}
#social_media_links a#facebook {
  background-image:url(../images/social_media/facebook.png);
  display: none;
  }
#social_media_links a#twitter {
  background-image:url(../images/social_media/twitter.png);
}
#social_media_links a#youtube {
  background-image:url(../images/social_media/youtube.png);
  display: none;
}

#copyright_wrapper {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-left:15px;
  margin-top:20px;
  float:left;
}
#copyright {
  width:100%;
  border-top:1px solid #EBEBEB;
  height:60px;
  line-height:50px;
  font-size:10px;
}

/* Inner Page */
#top_image {
  width:100%;
  height:112px;
  overflow:hidden;
  background-image:url(../images/top_image.jpg);
  background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}
#top_image h1 {
  font-size:30px;
  line-height:112px;
  color:#57564a;
  text-transform:uppercase;
  font-weight:700;
  padding-left:20px;
}
#breadcrumb {
  width:100%;
  height:50px;
  overflow:hidden;
  font-size:11px;
  line-height:50px;
  color:#999;
  border-bottom:1px solid #E1E1E1;
  padding-left:15px;
  text-transform:uppercase;
}
#breadcrumb p {
  display:inline-block;
  color:#333333;
}
#breadcrumb a {
  color:#999;
  text-decoration:none;
}

#inner_content {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-right:25%;
  position:relative;
  padding-top:20px;
  padding-bottom:40px;
}
#main_content {
  padding:0 30px 0 15px;
  width:100%;
  text-align:justify;
  line-height:18px;
}
#main_content p {
  padding-bottom:18px;
}
#main_content h2 {
  font-size:18px;
  line-height:24px;
  font-weight:700;
  padding-bottom:18px;
}
#main_content a {
  color:#3b9dd7;
  text-decoration:none;
}
#main_content .blue_highlight {
  border-left:5px solid #3B9DD7;
  padding:20px 20px 2px 20px;
  margin-left:10px;
  margin-bottom:20px;
  font-size:21px;
  line-height:30px;
  font-weight:300;
  font-style:italic;
}
#main_content form {
  width:300px;
  height:auto;
  overflow:hidden;
  margin-bottom:18px;
}
#main_content form label {
  display:block;
  width:100%;
  height:auto;
  margin-bottom:10px;
}
#main_content form input[type="text"],
#main_content form input[type="password"] {
  width:100%;
  height:40px;
  border:1px solid #ACACAC;
  padding:0 5px;
  margin-bottom:15px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
}
#main_content form select {
  width:100%;
  height:40px;
  border:1px solid #ACACAC;
  margin-bottom:15px;
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  background-color:#FFF;
  text-indent:5px;
  background-image:url(../images/select_bg.png);
  background-position:right center;
  background-repeat:no-repeat;
}

#main_content form textarea {
  width:100%;
  height:120px;
  border:1px solid #ACACAC;
  padding:5px 5px;
  margin-bottom:15px;
}
#main_content form input[type="submit"] {
  border:none;
  background:none;
  background-color:#464646;
  color:#f7a500;
  font-size:12px;
  line-height:40px;
  text-transform:uppercase;
  padding:0 15px;
  height:40px;
  float:right;
  clear:both;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  appearance: none;
  border-radius: 0;
  -moz-appearance: none;
  -moz-border-radius: 0;
  cursor:pointer;
}
#main_content form fieldset {
  border:none;
}
#main_content form fieldset legend {
  display:none;
}

#main_content .news_list_item {
  width:100%;
  height:auto;
  overflow:hidden;
  margin-bottom:18px;
}
#main_content .news_list_item .news-list-morelink {
  display:none;
}
#main_content .news_list_item h2 {
  font-size:18px;
  line-height:24px;
  font-weight:700;
}
#main_content .news_list_item h2 a {
  color:#000;
  text-decoration:none;
}
#main_content .news_list_item h2 a:hover {
  color:#666;
}
#main_content .news_list_item h2 a span {
  font-size:13px;
  color:#999999;
}
.news_list_item img {
  float:left;
  overflow:hidden;
  margin-right:15px;
}
#main_content .news_list_item p {
  padding-bottom:0;
}

#main_content .f3-widget-paginator {
  width:100%;
  height:auto;
  overflow:hidden;
}
#main_content .f3-widget-paginator li {
  list-style-type:none;
  float:left;
  margin-right:10px;
  text-transform:uppercase;
}
#main_content .f3-widget-paginator li.current {
  color:#f7a500;
}
#main_content .f3-widget-paginator a {
  color:#000;
}

#right_column {
  position:absolute;
  top:20px;
  right:0;
  width:25%;
  padding-right:15px;
  z-index:20;
}
#right_column #sub_menu {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
  margin-bottom:20px;
}
#right_column #sub_menu li {
  list-style-type:none;
}
#right_column #sub_menu .ul_level_1,
#right_column #sub_menu .li_level_1,
#right_column #sub_menu .ul_level_2,
#right_column #sub_menu .ul_level_2 {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}
#right_column #sub_menu .a_level_1 {
  display:block;
  width:100%;
  font-size:14px;
  line-height:18px;
  text-transform:uppercase;
  color:#000;
  text-decoration:none;
  background-color:#EFEFEF;
  padding:13px 15px;
  font-weight:700;
  margin-bottom:4px;
}
#right_column #sub_menu .a_level_2 {
  display:block;
  width:100%;
  font-size:14px;
  line-height:18px;
  text-transform:uppercase;
  color:#000;
  text-decoration:none;
  background-color:#EFEFEF;
  padding:13px 15px;
  font-weight:400;
  margin-bottom:4px;
  background-image:url(../images/submenu_arrow.png);
  background-position:right center;
  background-repeat:no-repeat;
}
#right_column #sub_menu .a_level_2.act {
  background-color:#F8D612;
  background-image:url(../images/submenu_act_arrow.png);
}

#right_column h4 {
  font-size:17px;
  line-height:22px;
  text-transform:uppercase;
  margin-bottom:15px;
}

#right_column #h_annoucement {
  margin-bottom:25px;
  float:left;
  width:100%;
}
#right_column #h_annoucement img {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}

#right_column #h_contact_wrapper {
  margin-bottom:25px;
  float:left;
  width:100%;
}

/* ---- News ---- */
.page-navigation > p {
  display:none;
}
.page-navigation:first-of-type {
  display:none;
}

/* ---- tt_news --- */
#main_content .news-list-browse a {
  color:#000;
  font-weight:700;
  display:inline-block;
  margin-left:5px;
}
#main_content .news-list-browse .activeLinkWrap {
  color:#f7a500;
  font-weight:700;
}
#main_content .news_detail_date {
  margin-bottom:15px;
}
#main_content .news_detail_date .date {
  font-size:12px;
  font-weight:700;
  color:#666666;
}
#main_content .news_detail_date .date span {
  color:#000;
}
#main_content .news-detail h1 {
  margin-bottom:20px;
}
#main_content .news-single-img {
  /*float:left;*/
  float: right;
  overflow:hidden;
  margin:0 10px 10px 0;
}
#main_content .news-single-img img {
  float:left;
  overflow:hidden;
  margin: 0px 0px 0px 10px;
}
#main_content .news-single-backlink a {
  color:#000;
  text-decoration:none;
  text-transform:uppercase;
  font-weight:700;
}

/* ---- Google Map ---- */
.gme-info-window a {
  color:#339933;
  text-decoration:none;
  font-weight:bold;
  font-weight:700;
}
.gme-map,
.gm-style {
  width:100%;
  max-width:100%;
  min-width:100%;
  overflow:hidden;
}

#map_tooltips {
  width:100%;
  height:auto;
  //overflow:hidden;
  border-bottom:2px solid #B7B7B7;
  padding-bottom:15px;
  margin-bottom:20px;
  padding-top:15px;
      display: inline-flex;
}
/*#main_content #map_tooltips li {
  margin:0;
  padding:0;
  list-style-type:none;
  display:inline-block;
  padding-left:29px;
  padding-right:10px;
  color:#57564a;
  font-size:11px;
  line-height:34px;
  background-position:left center;
  background-repeat:no-repeat;
  overflow:hidden;
}*/
#main_content #map_tooltips li p {
  margin:0;
  padding:0;
}
 #map_tooltips> li.yellow {
  //background-image:url(../images/map_markers/yellow.png) !important;
  list-style-image: url(../images/map_markers/yellow.png);
 
    background-repeat: no-repeat
}
 #map_tooltips> li.red {
  //background-image:url(../images/map_markers/red.png) !important;
  list-style-image: url(../images/map_markers/red.png);
  margin-left: 30px;
 
    background-repeat: no-repeat;
}
 #map_tooltips> li.blue {
  //background-image:url(../images/map_markers/blue.png) !important;
      list-style-image: url(../images/map_markers/blue.png);
    background-repeat: no-repeat;
  
}
#map_tooltips >li.orange {
  //background-image:url(../images/map_markers/orange.png) !important;
      list-style-image: url(../images/map_markers/orange.png);
  
    background-repeat: no-repeat;
}
 #map_tooltips> li.green {
  //background-image:url(../images/map_markers/green.png) !important;
      list-style-image: url(../images/map_markers/green.png);
    background-repeat: no-repeat;
}

/* Evevnts List */
#main_content #inner_events_list .inner_events_item {
  border-bottom:1px solid #B7B7B7;
  margin-bottom:15px;
}
#main_content #inner_events_list .inner_events_item p {
  padding-bottom:15px;
}
#main_content #inner_events_list .inner_events_item p.date {
  color:#inner_events_item;
  font-size:12px;
  line-height:20px;
  padding-bottom:5px;
}
#main_content #inner_events_list .inner_events_item .date span {
  color:#000;
  font-weight:700;
}
#main_content #inner_events_list .inner_events_item h2 {
  padding-bottom:5px;
}
#main_content #inner_events_list .inner_events_item h2 a {
  color:#333;
  text-decoration:none;
}
#main_content #inner_events_list .inner_events_item h2 a:hover {
  color:#666;
}
#main_content #inner_events_list .inner_events_item .news-list-morelink {
  display:none;
}

/* ----- News Calendar ---- */
#right_column .tx-ttnews {
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
}

/* ----- Search ---- */
#main_content .tx-kesearch-pi1 p.date {
  padding-bottom:5px;
  font-size:12px;
  line-height:16px;
  color:#666666;
  font-weight:700;
}
#main_content .tx-kesearch-pi1 h2 {
  padding-bottom:5px;
}
#main_content .tx-kesearch-pi1 h2 a {
  color:#000;
}
#main_content .tx-kesearch-pi1 p {
  padding-bottom:15px;
}

/* ---- Register ---- */
#main_content .tx-srfeuserregister-pi1 dt {
  width:100%;
  padding:0;
  text-align:left;
}
#main_content .tx-srfeuserregister-pi1 dd {
  width:100%;
}
#main_content .tx-srfeuserregister-pi1 input[type="radio"] {
  float:left;
  margin-right:5px;
  margin-left:5px;
}
#main_content .tx-srfeuserregister-pi1-gender-0,
#main_content .tx-srfeuserregister-pi1-gender-1 {
  width:auto;
  float:left;
}

#main_content .tx-kesearch-pi1 form {
  width:auto;
}

.tx-felogin-pi1 h3 {
  display:none;
}
.tx-felogin-pi1 > div {
  margin-bottom:18px;
}

#h_annoucement .csc-textpic,
#h_annoucement div.csc-textpic-center .csc-textpic-imagewrap,
#h_annoucement div.csc-textpic-center .csc-textpic-center-outer,
#h_annoucement div.csc-textpic-center .csc-textpic-center-inner,
#h_annoucement div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#h_about .csc-textpic,
#h_about div.csc-textpic-center .csc-textpic-imagewrap,
#h_about div.csc-textpic-center .csc-textpic-center-outer,
#h_about div.csc-textpic-center .csc-textpic-center-inner,
#h_about div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#h_projects .csc-textpic,
#h_projects div.csc-textpic-center .csc-textpic-imagewrap,
#h_projects div.csc-textpic-center .csc-textpic-center-outer,
#h_projects div.csc-textpic-center .csc-textpic-center-inner,
#h_projects div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#f_highlight .csc-textpic,
#f_highlight div.csc-textpic-center .csc-textpic-imagewrap,
#f_highlight div.csc-textpic-center .csc-textpic-center-outer,
#f_highlight div.csc-textpic-center .csc-textpic-center-inner,
#f_highlight div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image  {
  width:100%;
}



#main_content .tx-yag-breadcrumbcomtainer {
  border:none;
  margin-bottom:15px;
}

#events_list_rc {
  background-color:#EFEFEF;
  padding:10px 0;
  float:left;
  width:100%;
}
#events_list_rc .home_events_item {
  padding:0 10px 10px 10px;
}
#events_list_rc h5 {
  color:#333;
  font-size:17px;
  line-height:22px;
  padding:0 10px 20px 10px;
  text-transform:uppercase;
}
#events_list_rc > p {
  padding:0 10px;
}
#events_list_rc > p a {
  display: block;
    width: auto;
    padding-left: 13px;
    background-image: url(../images/home_read_more_square_grey.jpg);
    background-position: left 4px;
    background-repeat: no-repeat;
    font-size: 11px;
    line-height: 20px;
    height: 20px;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    overflow: hidden;
}
#events_list_rc > p a:hover {
  color:#F7A600;
}

/* Projects */
#project_filters {
  background-color:#EBEBEB;
  padding:15px 15px;
  overflow:hidden;
  margin-bottom:20px;
  width:100%;
  height:auto;
}
#main_content #project_filters form {
  width:100%;
  margin-bottom:0;
}
#main_content #project_filters input[type="text"],
#main_content #project_filters select {
  width:30%;
  margin-right:3%;
  float:left;
}
#main_content #project_filters select:nth-of-type(2) {
  margin-right:3%;
}
#main_content #project_filters form input[type="submit"] {
  float:left;
}

#project_listing {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-bottom: 20px;
}

#project_list_labels {
  width:100%;
  height:auto;
  overflow:hidden;
  border-bottom:5px solid #B7B7B7;
  margin-bottom:10px;
}
#main_content #project_list_labels p {
  padding-bottom:0;
  font-size:12px;
  line-height:32px;
  color:#666666;
  text-transform:uppercase;
}

.project_label {
  display:none;
}
#project_listing .project_list_item {
  width:100%;
  height:auto;
  overflow:hidden;
  padding-top:15px;
  padding-bottom:15px;
  border-bottom:1px solid #B7B7B7;
}
#main_content #project_listing .project_list_item p {
  padding-bottom:0;
}
#project_listing .project_logo {
  width:30%;
  height:auto;
  float:left;
  overflow:hidden;
}
#project_listing .project_logo img,
#project_detail_top img {
  border:2px solid #E1E1E1;
  width:100%;
  height:auto;
  float:left;
  overflow:hidden;
  width: 150px;
    height: 77px;
}
#project_listing .project_acronym {
  width:20%;
  height:auto;
  float:left;
  overflow:hidden;
  padding-left:15px;
}
#project_listing .project_start {
  width:15%;
  height:auto;
  float:right;
  overflow:hidden;
  padding-left:15px;
}
#project_listing .project_duration {
  width:15%;
  height:auto;
  float:right;
  overflow:hidden;
  padding-left:15px;
}
#project_listing .project_website {
  width:20%;
  height:auto;
  float:left;
  overflow:hidden;
}

#main_content #project_listing a {
  color:#000;
}
#main_content #project_listing .news-list-browse {
  margin-top:20px;
}

#project_detail_top {
  border-bottom:1px solid #B7B7B7;
  width:100%;
  height:auto;
  overflow:hidden;
  padding-top:10px;
  padding-bottom:20px;
  margin-bottom:20px;
}
#project_detail_top .project_logo {
  width:18%;
  height:auto;
  float:left;
  overflow:hidden;
}
#project_detail_top .project_detail_top_column_1 {
  width:30%;
  height:auto;
  float:left;
  overflow:hidden;
  padding-left:15px;
  
}
#project_detail_top .project_detail_top_column_2 {
  width:30%;
  height:auto;
  float:left;
  overflow:hidden;
  padding-left:15px;
  
}
#project_detail_top .project_detail_top_column_3 {
  width:22%;
  height:auto;
  float:left;
  overflow:hidden;
  padding-left:15px;
  text-align:right;
}
#main_content #project_detail_top p {
  padding-bottom:10px;
  font-size:15px;
  font-weight:700;
}
#main_content #project_detail_top p a {
  font-size:13px;
  font-weight:400;
}
#main_content #project_detail_top p span {
  font-size:13px;
}

#main_content #project_detail_description img {
  float:left;
  overflow:hidden;
  margin:0 15px 15px 0;
  border:2px solid #E1E1E1;
}
#main_content #project_detail_description li {
  margin-left:20px;
}
#main_content #project_detail_description ul {
  padding-bottom:18px;
}


.tx-powermail form h3 {
  display:none;
}
.tx-powermail form .parsley-required {
  color:red;
}
#powermail_captchaimage {
  width:100%;
  height:auto;
  margin-bottom:15px;
  float:left;
  overflow:hidden;
}
.news_text ul {
    position: relative;
    right: -15px;
  width: 98%;
  margin-bottom: 10px;
}


/* Document download */
#project_detail_documents a {
  color: #010101;
  padding-left: 20px;
  background: rgba(0, 0, 0, 0) url("/fileadmin/templates/images/paperclip.png") no-repeat scroll 0px 2px;
}
#project_detail_documents a:hover {
  color: #000;
  background: rgba(0, 0, 0, 0) url("/fileadmin/templates/images/paperclip_hover.png") no-repeat scroll 0px 2px;
}
/********************* PS_MV *****************/
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
    margin: 0px 0px 20px 0px;
}
#main_content ul {
    margin: 0px 0px 0px 40px;
}
.title_block{
  background:url(../images/ectp_three_images.jpg);
  background-repeat: no-repeat;
  height: 64px;

  padding: 16px 40px 0 5px;
  text-align: left;
  font-size: 12px;
  border: solid 2px #ebebeb;
}
.middle_column{
  
}
.description_block{
  background-color:#ebebeb;
  height: 420px;

}
.description_block ul li {
  padding: 10px !important;
}
.description_block ul{
  list-style: url("../images/unoredr-chek.jpg");
}

.three_column_block.left_column {
  width:275px;
  padding-right: 10px;
}
.three_column_block.middle_column {
  width:275px;
  padding-right: 10px;
}
.three_column_block.right_column {
  width:275px;
  padding-right: 10px;
}
.wraper-three_column{
  display: -webkit-box;
  display: -moz-grid-line;
  display: -ms-inline-flexbox
}
/********************* PS_MV END *****************/

/* ORGANISATION MAP START */
#organisations-map-container {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 15px 0;
}
#organisations-map {
  width: 100%;
  height: 400px;
}
/* ORGANISATION MAP END */

#main_content #project_filters input[type="text"]{
margin-right:50%;
}
#main_content #project_listing a:hover {
    color: #F7A500; !important;
}

#h_members_wrapper>.csc-header>.csc-firstHeader{
    font-size: 17px;
    line-height: 22px;
    color: #333;
    font-weight: 700;
    text-transform: uppercase;
  padding-top: 10px;
}
#join_link {
  display:block;
  width:auto;
  float:right;
  height:40px;
  color:#fff;
  text-decoration:none;
  font-size:17px;
  line-height:40px;
  text-transform:uppercase;
  font-weight:700;
  background-color:#58564a;
  padding:0 35px;
  margin:40px 15px 0 0;
}
#join_link:hover {
  background-color:#666666;
}

.mandatory{
display:none;
}
#footer p a:hover {
    color: #fff !important;
}